Subject: Re: Govt "Organic" Stds

From: FranksFarm <[email-masked]>
Date: Fri, 16 Jan 1998 16:44:53 EST

Hi, Sherry

You wrote:

<<What makes me mad is:
1) Companies capitalizing on the reputation that has been painstakingly
constructed without following the principles (use the name, not the spirit).
2) Running small organic operations out of business with the costs of
certification.>>

 Amen, amen Couldn't agree with you more! ... We all need to make a our voices
felt on this. frank